#contato {
    min-height: 680px;
    width: 100%;
    padding: 3em 0;
}

.lista-contato {
    width: 22%;
    padding: 0 1.5%;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    margin: 2em 0.5em;
    border-radius: 10px;
}

.lista-contato:hover {
    border-color: #00d6b4;
}

.lista-contato:hover h3 {
    transform: scale(1.2);
}

.lista-contato:hover .img-lista-contato {
    transform: scale(1.2);
}

.lista-contato a:hover {
    color: #00d6b4;
    text-decoration: none;
}

.lista-contato li {
    text-align: center;
    margin: 2em auto;
}

.img-lista-contato {
    width: 48px;
}

.lista-contato a {
    cursor: pointer;
    color: #cccccc;
}

.img-contato {
    width: 45%;
}

.container-contato {
    display: flex;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    justify-content: space-between;
}

.img-contato {
    width: 50%;
}

.imagem-contato {
    width: 100%;
    height: 650px;
    border-radius: 10px;
    box-shadow: 0 4px 8px 0 rgba(78, 78, 78, 0.3);
}

.caixa-contato {
    width: 50%;
    border: solid #ffffff 1px;
    height: 650px;
    border-radius: 10px;
    margin: 0 0 0 2em;
}

.caixa-contato:hover {
    border-color: #00d6b4;
}

.subtitulo-contato {
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-size: 2em;
    margin-top: 2em;
    font-weight: 300;
}

.caixa-contato p {
    font-size: 1.3em;
    text-align: center;
    font-family: 'Lato', sans-serif;
    padding: 2% 2% 0 2%;
}

form {
    padding: 2% 10% 0 10%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-around;
}

form fieldset {
    width: 100%;
}

label {
    margin: 2em 0 2em;
    text-transform: uppercase;
}

.form-control {
    padding: 0.7em;
    width: 100%;
    border-radius: 3px;
    border: none;
    margin: 0em auto;
    background: #4b4b4b;
    border: solid 1px #cccccc;
    font-size: 18px;
    font-family: 'Leto', sans-serif;
    color: #cccaca;
    margin: 5px auto 1.2em;
}

.form-control:focus {
    border-color: #00d6b4;
    outline: 0
}

.div-button {
    display: flex;
    justify-content: flex-end;
}

.button {
    background: transparent;
    width: 150px;
    padding: 1em 0;
    text-align: center;
    font-family: 'Leto', sans-serif;
    text-transform: uppercase;
    color: #00d6b4;
    border: 1px solid #00d6b4;
    border-radius: 4px;
    font-weight: 300;
    cursor: pointer;
    transition: 1s;
    outline: none;
}

.button:hover {
    background: #00d6b4;
    color: #222222;
    border: #222222;
}